body {
   text-align: center;
   background: url("../image/szovetbackeskuvo.gif"); 
   background-color: #001908; 
}
#belsohatter {
   position: absolute; 
   top: 10px;
   left:50% ; 
   width: 700px;  
   height:750px; 
   margin-left: -460px;
   background-color: #8cbbac;
}
/* ------------- eskuvokep ------------- */
.eskuvo {
   position: absolute; 
   top: 60px;
   left:50% ; 
   width:633px;  
   height:649px; 
   margin-left: -425px;
}
#musorfuzet {
   background: url("../image/almenu4barna.png") no-repeat;
   position: absolute; 
   top: 577px;
   left:50% ; 
   width:178px;  
   height:187px; 
   margin-left: 294px;
   color: #fff;
}

/* -------------- menu elemek ------------ */
#mainmenu {
   background: url("../image/menueskuvo.gif") no-repeat;
   position: absolute; 
   top: 10px;
   left:50% ; 
   width:174px;  
   height:550px; 
   margin-left: 297px;
}
#mainmenusor {
   position: absolute; 
   top: 250px;
   left:50% ; 
   width:110px;  
   height:250px; 
   margin-left: 332px;
   
   color: #a3c9bd;
   font-family: Verdana, Arial, sans-serif;
   font-size: 11px;
   line-height: 24px;
   text-align: left;
   font-weight: bold;
   text-decoration: none;
}
.menusor {
   position: relative;
   top: 0px;
   left: 0px;
   text-decoration: none;
   color: #a3c9bd;
   font-size: 11px;
}

.menusor a {
   text-decoration: none;
   color: #a3c9bd;
} 
a:hover {
   color: #f00;
}
.menusor div {
   cursor: pointer;
} 
.menuvonal {
   width:100px;  
   height:1px;
   margin: 0;
   padding: 0;
}
/* -------------- almenu elemek ------------ */
.almenudiv {
   position: absolute;
   background: url("../image/almenu4barna.png") no-repeat;
   top: -75px;
   left: -170px;
   width:  180px;
   height: 250px;
   margin: 0;
   padding: 0;
}
.almenusortop {
   position: relative;
   top: 0px;
   left: 0px;
   height: 30px;
}
.almenusor {
   position: relative;
   top: -7px;
   left: 0px;
   width: 115px;
   border-bottom: 1px solid #410f0e;
   color: #a3c9bd;
   font-size: 10px;
   margin: 0 0 0 30px;
}

.almenusor a {
   text-decoration: none;
   color: #a3c9bd;
} 
a:hover {
   color: #f00;
}

/* -------------- menu elemek vege ------------ */

.clearfloat {
   clear: both;
}
a, img {
   text-decoration: none;
   border: 0;
}
.pointer {
   cursor: pointer;	
}
#eskuvocim {
   position: absolute; 
   top: 12px;
   left:50% ; 
   width:800px;  
   height:550px; 
   margin-left: -502px;
      
   font-family: Verdana, sans-serif, Arial;
   font-size: 18px;
   color: #410f0e;
   font-weight: bold;
   text-align: center;
}

#copyright {
   position: absolute; 
   top: 50%;
   left:50% ; 
   width:  443px;  
   height: 36px; 
   margin-top: 320px;
   margin-left: -325px;
}
.copyright {
	font-family: Verdana, sans-serif, Arial;
	font-size: 11px;
	color: #888;
	text-decoration: none;
}
